[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rawhide report: 20050730 changes



On 7/30/05, Richard Hally <rhally mindspring com> wrote:
> [ Responding to my query about broken deps in Rawhide for eclipse ]
> seeing the same thing here. It was in the broken deps list previously.

Okay, I decided to try something else; I think the dependencies of
eclipse and tomcat5 changed, and yum wasn't able to do the update
successfully in place. I would get errors about ant-jmf and "jta"
(whatever that is).

This seems to have worked:
# yum remove ant-jmf tomcat5
[ ... also removes all of Eclipse ...]
# yum --enablerepo=development install eclipse-cdt eclipse-jdt
[ ... also reinstalls tomcat5 and upgrades ant ...]

I guess this is another thing that can just be expected when working
with Rawhide.

MEF

-- 
__ Mary Ellen Foster __ http://homepages.inf.ed.ac.uk/mef/ __
"One of the main causes of the fall of the Roman Empire was that, 
lacking zero, they had no way to indicate successful termination 
of their C programs." (Robert Firth)


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]